import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ETrainingComponent } from './e-training.component';

describe('ETrainingComponent', () => {
  let component: ETrainingComponent;
  let fixture: ComponentFixture<ETrainingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ETrainingComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ETrainingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
